<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
	<title>Course Work</title>
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:400,800">
	<link rel='stylesheet' href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="/css/bootstrap.css">
	<link rel="stylesheet" href="/css/style.css">
	<link rel="stylesheet" href="/css/normalize.css">
</head>

<body>
	<h1 class="title">Course Work</h1>
	<div class="container">
		<div class="row">
			<div id="newsFeedDiv" class="col border-between-right newsFeed">
				<h3 class="title">News Feed</h3>
				<div id="feedContainer">
					
				</div>
			</div>
			<div class="col border-between-left constructorFeed">
				<h3 class="title">News Сonstructor</h3>
				<form id="constructorForm">
					<div class="form-group constructor-field">
						<label for="inputAuthor">Author</label>
						<input class="form-control" id="inputAuthor" placeholder="Enter Author">
					</div>
					<div class="form-group constructor-field">
						<label for="inputTextConstructor">News' Text</label>
						<textarea class="form-control" id="inputNewsText" rows="7" placeholder="Enter News' Text"></textarea>
					</div>
					<div class="form-group constructor-field">
						<label for="inputImageFile">Image File</label>
						<input class="form-control" id="inputImageFile" placeholder="Enter img URL">
						<small id="imgFileHelp" class="form-text text-muted">Enter image URL to be displayed. Supported formats: *.jpg, *.jpeg, *.png, *.bmp</small>
						<div class="text-center" id="previewDiv">
							Preview image
							<!-- <img id="previewImg" src="http://football.sport.ua/images/news/0/9/24/orig_364823.jpg" class="img-thumbnail" alt="..."> -->
						</div>
					</div>
					<button id="publish" type="submit" class="btn btn-primary">Submit</button>
				</form>
			</div>
		</div>
	</div>

	<script src="/js/jquery.min.js"></script>
	<script src="/js/tether.min.js"></script>
	<script src="/js/bootstrap.min.js"></script>
	<script src="/js/newsConstructor.js"></script>
	<script src="/js/newsObject.js"></script>
	<script src="/js/newsRender.js"></script>
</body>

</html>